
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
sup {
    font-size: 75%;
    line-height: 50%
    }
hr {
    width: 80%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center
    }
hr.mid {
    width: 40%
    }
hr.small {
    width: 30%
    }
a.tag {
    text-decoration: none;
    vertical-align: 0.3em;
    font-size: small;
    padding-left: 0.25em;
    line-height: 0.1em
    }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, p.heading a, p.smallhead a {
    text-decoration: none
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
h1 {
    font-size: 250%
    }
h2 {
    font-size: 200%;
    margin-top: 3em
    }
h2.part {
    padding: 1em 0;
    border-top: 4px double black;
    border-bottom: 4px double black;
    margin: 4em auto;
    max-width: 12em
    }
h2.chapter {
    padding: 1em 0;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin: 4em auto;
    max-width: 16em
    }
h3, h4.three, h5.three {
    font-size: 150%;
    margin-top: 2em;
    padding-bottom: 12px;
    background: center bottom no-repeat url(images/underline.png);
    margin-bottom: 1em;
    font-weight: normal
    }
h4 {
    font-size: 83%;
    margin-top: 2em
    }
h4.programs {
    font-size: 100%
    }
div.footnote h4 {
    font-size: 120%;
    font-variant: small-caps
    }
h4.smallcaps {
    font-size: 108%
    }
h5 {
    font-size: 75%;
    margin-top: 1.5em;
    font-weight: bold
    }
h5.fullsize {
    font-size: 100%;
    font-weight: normal
    }
h6 {
    font-size: 85%
    }
span.subhead {
    font-size: 75%
    }
span.submini {
    font-size: 50%
    }
p.heading, div[class] p.heading, p.tablehead {
    margin-top: 1em;
    text-align: center;
    text-indent: 0
    }
p.smallhead, div[class] p.smallhead {
    text-align: center;
    text-transform: lowercase;
    font-variant: small-caps;
    margin-top: 1.5em
    }
p.tablehead {
    font-size: 75%;
    margin-top: 1.33em;
    text-align: center;
    text-indent: 0
    }
h4 + p.heading, h4 + p.smallhead, h5 + p.heading, h5 + p.smallhead {
    margin-top: 0.5em
    }
p.inhead, div[class] p.inhead {
    margin-top: 1em
    }
div.titlepage {
    margin: 4em auto;
    max-width: 32em
    }
.titlepage, .titlepage p {
    text-align: center;
    line-height: 1.5em
    }
.titlepage p {
    margin-top: 1.5em;
    text-indent: 0
    }
.titlepage hr + p {
    margin-top: 0.5em
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0;
    line-height: 1.2;
    text-indent: 1em
    }
table p {
    margin-top: 0;
    margin-left: 1em;
    text-indent: -1em;
    line-height: inherit
    }
.in-one {
    font-size: 92%;
    margin-left: 1em;
    margin-right: 2em
    }
div.in-one {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
div.in-one p {
    margin-top: 0.2em
    }
.in-one .in-one, .in-one .inlist {
    font-size: 96%
    }
.in-text {
    margin-left: 1em;
    margin-right: 2em
    }
div.inlist {
    margin: 0.5em 2em;
    font-size: 92%
    }
div.inlist p {
    padding-left: 2em;
    text-indent: -2em;
    margin-top: 0.2em
    }
div.inlist p.continue {
    text-indent: 1em
    }
div.in-one div.inlist, div.in-one div.in-one {
    font-size: 100%
    }
div.verse {
    margin: 0.5em 2em
    }
div.verse p {
    margin-top: 0;
    margin-left: 4em;
    text-indent: -4em
    }
p.inset {
    padding-left: 2em
    }
p.break, div[class] p.break {
    margin-top: 1.2em
    }
p.center {
    text-align: center
    }
p.rightside {
    text-align: right
    }
p.hanging {
    padding-left: 2em;
    text-indent: -2em
    }
div.hanging {
    margin: 0
    }
div.hanging p {
    padding-left: 1em;
    text-indent: -1em
    }
div.footnote {
    margin: 1em 2em;
    font-size: 92%;
    border-top: 1px solid #666
    }
div.footnote p.continue {
    text-indent: 1em;
    margin-top: 0
    }
div.footnote td {
    text-align: center
    }
div.intable {
    font-size: 90%;
    margin-top: 0.5em
    }
div.intable p {
    margin-top: 0;
    margin-left: 3em;
    text-indent: -3em
    }
div.key, .tablefoot {
    font-size: 88%
    }
.tablefoot, div[class] p.tablefoot {
    margin: 1em 2em;
    border-bottom: 1px solid #666;
    padding: 0.5em 0
    }
div.tablefoot p, p.tablefoot {
    text-indent: 0
    }
div.tablefoot p + p {
    margin-top: 0
    }
div.tablefoot p.continue {
    text-indent: 1em
    }
.root {
    border-top: 1px solid
    }
.root sup {
    font-size: 50%
    }
.fraction {
    display: inline-block;
    width: auto;
    vertical-align: middle;
    text-indent: 0;
    padding-right: 0.25em
    }
.upper, .lower {
    display: block;
    text-align: center
    }
.lower {
    border-top: 1px solid black;
    padding-top: 0.25em
    }
div.key, p.tablefoot {
    font-size: 88%
    }
div.key {
    padding: 0.25em 0.5em 0.5em;
    margin: 1em 0.5em;
    max-width: 18em;
    border: 1px solid #666
    }
div.key.wider {
    max-width: 24em
    }
div.key.fullwide {
    max-width: none;
    width: 50%
    }
div.key p {
    margin-top: 0;
    padding-left: 1em;
    text-indent: -1em
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    border-collapse: collapse;
    font-size: inherit;
    font-family: inherit
    }
th {
    vertical-align: middle;
    text-align: center;
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    padding: 0.25em
    }
td {
    vertical-align: top;
    text-align: left;
    padding: 0.1em
    }
td.rightside, table[class] td.rightside, table.numbers td.rightside:first-child {
    text-align: right
    }
td.middle, table[class] td.middle, table.numbers td.middle:first-child {
    vertical-align: middle
    }
td.text, table[class] td.text {
    text-align: left;
    padding-left: 1.25em;
    text-indent: -1em
    }
td.in1.text, table[class] td.in1.text {
    text-align: left;
    padding-left: 2.25em;
    text-indent: -1em
    }
td.number {
    text-align: right
    }
th.drop, tr.drop th, .drop td.number {
    vertical-align: bottom
    }
.midnumber td.number {
    vertical-align: middle
    }
td.ditto {
    text-align: center;
    vertical-align: middle
    }
td.breakline {
    background: center repeat-x url(images/midline.png)
    }
td.sum, tr.sum td, table[class] td.sum {
    text-align: right;
    padding-top: 0.33em;
    border-top: 1px solid black
    }
tr.sum td:first-child {
    border-top: none;
    border-bottom: none;
    text-align: center
    }
td.total, table[class] td.total, table.numbers td.total:first-child {
    text-align: center;
    padding-top: 0.33em
    }
td.toppad, tr.toppad td, table[class] td.toppad, table[class] tr.toppad td {
    padding-top: 0.33em
    }
td.center, table.allcenter td, table[class] td.center, table[class] td.center:first-child {
    text-align: center
    }
table.allcenter td:first-child {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em
    }
table.plaintext {
    margin: 0.5em auto 0.5em 1.75em;
    border-collapse: separate;
    border-spacing: 0.5em 0.2em
    }
table.plaintext.bracket {
    border-collapse: collapse
    }
table.plaintext.bracket td {
    padding: 0.1em 0.25em
    }
table.plaintext td {
    padding: 0
    }
table.plaintext td.in1 {
    padding-left: 2em
    }
table.plaintext td.in2 {
    padding-left: 4em
    }
table.half td {
    width: 50%
    }
table.outline {
    font-size: 92%;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: hidden;
    border-right: hidden
    }
table.outline tbody {
    border-top: 1px solid black;
    border-bottom: 1px solid black
    }
table.outline th {
    border: 1px solid black;
    padding: 0.5em
    }
table.outline td {
    border-right: 1px solid black;
    border-left: 1px solid black;
    padding: 0.1em 0.25em
    }
col.double {
    border-left: 3px double black
    }
table.outline td.ongoing {
    border-left: hidden
    }
table.outline td.in1 {
    padding-left: 1.25em
    }
table.outline td.in2 {
    padding-left: 2.25em
    }
table.outline td.bracket {
    padding-left: 12px
    }
table.numbers td {
    text-align: right
    }
table.numbers.drop td {
    vertical-align: bottom
    }
table.numbers td:first-child, table.numbers td.text {
    text-align: left;
    padding-left: 1.25em;
    text-indent: -1em;
    vertical-align: top
    }
table.numbers td.bracket.text {
    padding-left: 2em
    }
table.numbers td.in1:first-child {
    padding-left: 2.25em
    }
table.numbers td.in2:first-child {
    padding-left: 3.25em
    }
table.toc td {
    padding: 0.25em 1em 0.25em 2em;
    text-indent: -2em;
    font-size: 92%
    }
table.toc tr.headline td {
    font-size: 100%
    }
table.toc td.number {
    vertical-align: bottom;
    white-space: nowrap
    }
table.toc td.in1 {
    padding-left: 4em
    }
table.toc td.in2 {
    padding-left: 6em
    }
table.toc td.in3 {
    padding-left: 8em
    }
table.toc td.in4 {
    padding-left: 10em
    }
table.toc td.in5 {
    padding-left: 12em
    }
table.toc td.out2 {
    text-indent: -1.33em
    }
table.toc td.out3 {
    text-indent: -1em
    }
table.toc td.out4 {
    text-indent: -0.67em
    }
table.bracketlist {
    border-collapse: collapse;
    font-size: 88%;
    table-layout: fixed
    }
table.bracketlist td {
    padding: 0.1em 0.25em;
    width: 33%
    }
table.bracketlist p {
    margin-left: 0.5em;
    text-indent: -0.5em
    }
table.bracketlist tr.gap td {
    padding-top: 0.5em
    }
table.longtext {
    font-size: 88%
    }
table.longtext td.text {
    padding-left: 1.17em;
    text-indent: -1em
    }
table.longtext p {
    margin-left: 0;
    text-indent: 1em
    }
table.longtext td.bracket {
    border-left: hidden
    }
table.austria {
    margin: 0.5em auto 0.5em 1.75em;
    border-collapse: separate;
    border-spacing: 0.5em 0.2em
    }
table.austria th {
    font-size: 87%;
    font-style: italic
    }
table.austria td {
    text-align: center;
    padding: 0;
    font-size: 92%
    }
table.austria td.in1 {
    padding-left: 2em
    }
table.austria td.in2 {
    padding-left: 4em
    }
table.austria td:first-child {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em
    }
table.austria td.total, table.austria td.sum {
    padding-top: 0.33em
    }
table.austria td.total:first-child {
    text-align: center
    }
table.austria td.sum {
    border-top: 1px solid black;
    text-align: center
    }
table.italy {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: hidden;
    border-right: hidden;
    width: 20em
    }
table.italy th {
    font-size: 87%;
    border: 1px solid black;
    padding: 0.5em
    }
table.italy td {
    font-size: 92%;
    text-align: center;
    border-right: 1px solid black;
    border-left: 1px solid black;
    padding: 0.1em 0.25em;
    width: 2em
    }
table.italy td.in1 {
    padding-left: 1.25em
    }
table.italy td:first-child {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    width: auto
    }
table.reduced {
    font-size: 88%
    }
table.allwords {
    border-collapse: separate;
    border-spacing: 0.2em
    }
table.allwords td {
    text-align: center
    }
table.westpoint {
    font-size: 90%;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: hidden;
    border-right: hidden
    }
table.westpoint + table.westpoint {
    margin-top: 1.5em
    }
table.westpoint th {
    border: 1px solid black;
    font-size: 80%;
    padding: 0.5em
    }
table.westpoint td {
    border-right: 1px solid black;
    border-left: 1px solid black;
    padding: 0.1em 0.25em;
    text-align: right;
    vertical-align: bottom;
    white-space: nowrap
    }
table.westpoint td:first-child {
    text-align: left;
    white-space: normal;
    padding-left: 1.25em;
    text-indent: -1em;
    vertical-align: top
    }
table.westpoint td.in1:first-child {
    padding-left: 2.25em
    }
td.midline {
    background: center repeat-x url(images/midline.png)
    }
table.bracket {
    border-collapse: collapse;
    font-size: 88%;
    margin-left: 2em
    }
table.bracket td {
    padding: 0.1em 0.25em
    }
table.bracket td.in1 {
    padding-left: 1.25em
    }
table.bracket p {
    margin-left: 0.5em;
    text-indent: -0.5em
    }
table.navy {
    margin: 0.5em auto 0.5em 1.75em;
    border-collapse: separate;
    border-spacing: 0.5em 0.2em
    }
table.navy th {
    font-size: 83%;
    padding: 0 0.25em
    }
table.navy td {
    text-align: right;
    padding: 0;
    font-size: 88%
    }
table.navy td:first-child {
    text-align: left;
    padding-left: 1em;
    text-indent: -1em
    }
table.navy td.total, table.navy td.sum {
    padding-top: 0.33em
    }
table.navy td.total:first-child {
    text-align: center
    }
table.navy td.sum {
    border-top: 1px solid black
    }
table.navy td.notes {
    padding-right: 0
    }
table.marks {
    width: 95%;
    border-collapse: separate;
    border-spacing: 0.5em 0.2em
    }
table.marks th {
    font-size: 83%;
    padding: 0 0.25em
    }
table.marks td {
    font-size: 90%
    }
table.paragraphs {
    font-size: 88%;
    border-collapse: collapse;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-left: hidden;
    border-right: hidden
    }
table.paragraphs th {
    font-size: 80%;
    padding: 0.25em 0.5em;
    border: 1px solid black
    }
table.paragraphs td {
    padding: 0.5em 0.25em 0 0.75em;
    text-indent: -0.5em;
    border-right: 1px solid black;
    border-left: 1px solid black
    }
td.bracket, table[class] td.bracket {
    vertical-align: middle;
    padding-left: 12px
    }
td.bracket, td.sharebracket {
    background-repeat: no-repeat;
    background-position: center left;
    background-image: url(images/bracket.gif)
    }
td.rightbracket, table[class] td.rightbracket {
    vertical-align: middle;
    padding-right: 12px
    }
td.rightbracket {
    background-repeat: no-repeat;
    background-position: center right;
    background-image: url(images/bracket_rt.gif)
    }
td.bracket.mid, td.bracket.top {
    padding-bottom: 0
    }
td.bracket.mid, td.bracket.bottom {
    padding-top: 0
    }
td.bracket.mid, td.rightbracket.mid {
    background-image: url(images/midbracket.png);
    background-repeat: repeat-y
    }
td.bracket.top {
    background-image: url(images/topbracket.png);
    background-position: bottom left
    }
td.bracket.bottom {
    background-image: url(images/bottombracket.png);
    background-position: top left
    }
td.bracket.topright {
    background-image: url(images/toprtbracket.png);
    background-position: bottom left
    }
td.bracket.bottomright {
    background-image: url(images/bottomrtbracket.png);
    background-position: top left
    }
td.rightbracket.top {
    background-image: url(images/toprtbracket.png);
    background-position: bottom right
    }
td.rightbracket.bottom {
    background-image: url(images/bottomrtbracket.png);
    background-position: top right
    }
span.leftbracket, span.linegroup {
    display: table-cell;
    text-indent: 0
    }
p span.linegroup {
    padding-left: 1em
    }
span.leftbracket {
    background-repeat: no-repeat;
    min-height: 33px;
    vertical-align: middle
    }
span.linegroup {
    white-space: nowrap
    }
span.leftbracket {
    padding-left: 12px;
    background-position: center left;
    background-image: url(images/bracket.gif)
    }
table.toc td {
    padding: 0.25em 1em 0.25em 2em;
    text-indent: -2em;
    font-size: 92%
    }
table.toc tr.headline td {
    font-size: 100%
    }
table.toc td.number {
    vertical-align: bottom;
    white-space: nowrap
    }
table.toc td.country {
    text-align: center;
    padding: 1em 0 0.5em;
    text-indent: 0
    }
table.toc td.in1 {
    padding-left: 4em
    }
table.toc td.in2 {
    padding-left: 6em
    }
table.toc td.in3 {
    padding-left: 8em
    }
table.toc td.in4 {
    padding-left: 10em
    }
table.toc td.out2 {
    text-indent: -1.33em
    }
table.toc td.out3 {
    text-indent: -1em
    }
table.toc td.out4 {
    text-indent: -0.67em
    }
.rightbracket.tall {
    background-image: url(images/bracket_rt_tall.gif)
    }
.bracket.tall {
    background-image: url(images/bracket_tall.gif)
    }
td.dots {
    background: center repeat-x url(images/dots.png)
    }
table.toc td {
    padding: 0.25em 1em 0.25em 2em;
    text-indent: -2em;
    font-size: 92%
    }
table.toc tr.headline td {
    font-size: 100%
    }
table.toc td.number {
    vertical-align: bottom;
    white-space: nowrap
    }
table.toc td.in1 {
    padding-left: 4em
    }
table.toc td.in2 {
    padding-left: 6em
    }
table.toc td.in3 {
    padding-left: 8em
    }
table.toc td.in4 {
    padding-left: 10em
    }
table.toc td.in5 {
    padding-left: 12em
    }
table.toc td.out1 {
    text-indent: -1.67em
    }
table.toc td.out2 {
    text-indent: -1.33em
    }
table.toc td.out3 {
    text-indent: -1em
    }
table.toc td.out4 {
    text-indent: -0.67em
    }
table.toc td {
    padding: 0.25em 1em 0.25em 2em;
    text-indent: -2em;
    font-size: 92%
    }
table.toc tr.headline td {
    font-size: 100%
    }
table.toc td.number {
    vertical-align: bottom;
    white-space: nowrap
    }
table.toc td.in1 {
    padding-left: 4em
    }
table.toc td.in2 {
    padding-left: 6em
    }
table.toc td.in3 {
    padding-left: 8em
    }
table.toc td.in4 {
    padding-left: 10em
    }
table.toc td.in5 {
    padding-left: 12em
    }
table.toc td.out1 {
    text-indent: -1.67em
    }
table.toc td.out2 {
    text-indent: -1.33em
    }
table.toc td.out3 {
    text-indent: -1em
    }
table.toc td.out4 {
    text-indent: -0.67em
    }
tr.headline td, td.country {
    font-size: 100%
    }
td.number {
    vertical-align: bottom;
    white-space: nowrap
    }
td.country {
    text-align: center;
    padding: 1em 0 0.5em;
    text-indent: 0
    }
td.in1 {
    padding-left: 4em
    }
td.in2 {
    padding-left: 6em
    }
td.in3 {
    padding-left: 8em
    }
td.in4 {
    padding-left: 10em
    }
td.in5 {
    padding-left: 12em
    }
td.out1 {
    text-indent: -1.67em
    }
td.out2 {
    text-indent: -1.33em
    }
td.out3 {
    text-indent: -1em
    }
td.out4 {
    text-indent: -0.67em
    }
.invisible {
    visibility: hidden
    }
.smallroman {
    text-transform: lowercase;
    font-variant: small-caps
    }
.smallcaps, .firstword {
    font-variant: small-caps
    }
.locked {
    white-space: nowrap
    }
.dittomark {
    color: white;
    background-color: inherit;
    background: repeat-x 31px 33% url(images/ditto.png)
    }
.smaller {
    font-size: 88%
    }
.smallest {
    font-size: 75%
    }
.obscure {
    color: #CCC
    }
.boldf {
    font-weight: bold
    }
.extended {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.emspace {
    letter-spacing: 2em
    }
.halfspace {
    letter-spacing: 1em
    }
span.pagenum {
    position: absolute;
    right: 2%;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 0
    }
.mynote {
    background-color: #DDE;
    color: #000;
    font-family: sans-serif;
    font-size: 90%
    }
div.mynote {
    margin: 1em 5%;
    padding: 0.5em 1em 1em
    }
div.mynote p {
    text-indent: 0
    }
div.mynote a {
    text-decoration: none
    }
.correction, a.error {
    background-color: #EEF;
    border: 1px solid #DDE
    }
ins.correction, a.error {
    text-decoration: none;
    padding: 0.1em
    }
div.correction {
    font-family: sans-serif;
    font-size: 88%;
    margin: 2em;
    padding: 0 0 0.5em
    }
div.correction h4 {
    font-size: 120%;
    font-weight: bold;
    margin-top: 0.5em
    }
div.correction p {
    margin: 0;
    padding: 0.5em 0.5em 0 2em;
    text-indent: -1em
    }
span.citation {
    font-size: medium;
    font-family: serif
    }
div.correction p.partial {
    padding-left: 1em;
    text-indent: 0;
    margin-bottom: -0.5em
    }
